/* Automotive June 2014 */


#bodyCenterArea .categories{font:1.4em helvetica,arial,sans-serif;}
/* == Tab Store == */
.automotive-tab-store{
	margin: 11px 3px 0 162px;
}

/* == Tab Store - filter with background == */
.auto-filter-banner{
	background: #000;
	height: 300px;
}
.auto-filter-banner .filter-group{padding-left:0;}
.auto-filter-wrapper{
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_auto_filter.jpg") no-repeat center center;
	min-width: 842px;
	height: 300px;
}
.auto-filter-wrapper .main-tag{
	font-size: 25px;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
}
.auto-filter-wrapper .sub-tag{
	font-size: 24px;
	color: #fdbd3b;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;
}
.auto-filter-wrapper em{
	font-style: normal;
	font-weight: bold;
	color: #fdbd3b;
}
.auto-filter-wrapper .auto-filter-inner-wrapper{
	padding: 80px 50px;
}
.auto-filter-wrapper p{
	padding: 0;
	margin: 0 0 5px 0;
}
.auto-filter-border{
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 5px;
	margin: 15px 0;
	/* Fallback for web browsers that doesn't support RGBa */
    background: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background: rgba(255, 255, 255, 0.5);
}
.ie_8 .auto-filter-border{
	-webkit-border-radius: 0;
	border-radius: 0;
	padding:0;
}
.auto-filter{margin:0;}

/* == Tab Store - categories == */
.categories{
	overflow: hidden;
	margin: 20px 0;
}
.category-group {
	width: 33.33%;
	float: left;
	height: 380px;
	overflow: hidden;
}
@media only screen and (min-width: 1140px){
	.automotive-result .category-group {
		width: 25%;
	}

}
.category-group .category-group-wrapper{
	padding: 40px 20px;
}
.category-image{
	margin-bottom: 20px;
	text-align: center;
}
.category-main{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	overflow: hidden;
	height: 22px;
	padding-top: 5px;
}
.category-title{
	width: 100%;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.automotive-result .category-title{max-width: 80%;}
.category-sub-group{
	list-style: none;
	padding: 0;
	margin: 0 0 15px 0;
	font-size: 14px;
}
.category-sub-group li{
	padding: 0;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.categories .button{display: block;}
.category-group .count{
	background: #dedede;
	font-size: 13px;
	color: #4d4d4d;
	padding: 3px 7px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	font-weight: normal;
	text-align: center;
	position: relative;
	top: -5px;
}
.category-image a:hover,
.category-image a:focus,
.category-image a:active,
.category-main a:hover,
.category-main a:focus,
.category-main a:active,
.category-sub-group a:hover,
.category-sub-group a:focus,
.category-sub-group a:active{
	border: none;
	color:#0066ff;
}

/* == Tab Store - featured brands == */
.featured-brands{
	background: #efefef;
	padding: 5px 0 0 30px;
	margin-bottom: 30px;
}
.featured-brands h3{
	font-size: 22px;
	color: #4d4d4d;
}
.brand-group{
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.brand-group li{
	float: left;
	display: block;
	width: 130px;
	height: 100px;
	text-align: center;
	padding: 30px 0 0 0;
	margin: 0 32px 30px 0;
	background: #fff;
	-webkit-box-shadow: 1px 1px 5px 0 #C7C7C7;
	box-shadow: 1px 1px 5px 0 #C7C7C7;
}
.brand-group li a{display: block;}
.brand-group li a:hover,
.brand-group li a:focus,
.brand-group li a:active{border:none;}
.brand-group .brand-title{
	display: block;
	font-size: 11px;
	margin-top: 25px;
}
@media only screen and (min-width: 1280px){
	.brand-group li{
		margin-right: 24px;
	}
}

/* == filtered result page == */
.automotive-result{margin: 11px 3px 0 3px;}
.automotive-result .auto-filter{margin: 0 10px;}
.message-result{
	font-size: 16px;
	color: #4d4d4d;
	font-style: italic;
	padding: 0;
	margin: 30px 25px 10px 25px;
}
.message-result em{
	color: #222;
	font-weight: bold;
}

/* Button Module - Global
================================*/
.button,
.button:link, 
.button:visited, 
.button:focus{
	color:#4d4d4d;
	font-family:'Arial Narrow','Helvetica Narrow', arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-stretch:condensed; /* for rendering Arial Narrow in FF properly */ 
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	border-radius:4px;
	border:2px solid #ADADAD;
	background-color:#fff;
	display:inline-block;
	padding:9px 15px;
	margin:0;
	outline:none;
}

.button-mini, 
.button-mini:link,
.button-mini:visited, 
.button-mini:focus{
	font-size:12px;
	border:1px solid #ADADAD;
	padding:3px 10px;
	margin:0;
	outline:none;
}

.button:hover, 
.button:active, 
.button-mini:hover, 
.button-mini:active{
	color:#0066ff;
	border-color:#0066ff;
}

.button-wide{
    width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.button-disabled{
	zoom:1;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";/* IE 8 */
	filter: alpha(opacity=65);/* IE 5-7 */
	pointer-events: none;
	cursor: not-allowed;
}

/* Button Module - Hierarchy Styles
___________________________________*/

.button-primary, 
.button-secondary, 
.button-alt{text-transform:uppercase;}

.button-primary,
.button-primary:link, 
.button-primary:visited,
.button-primary:focus{
	color:#552F00;
	background-color:#FFC010;
	background:linear-gradient(to bottom, #FFC010, #F9A21B);
	border-color:#E68626;
}

.button-primary:hover, 
.button-primary:active{
	color:#552F00;
	background-color:#F9A21B;
	background:linear-gradient(to bottom, #F9A21B, #FFC010);
	border-color:#E68626;
}

.button-secondary,
.button-secondary:link, 
.button-secondary:visited, 
.button-secondary:focus{
	color:#0e1b2e;
	background-color:#b3d5ff;
	background:linear-gradient(to bottom, #b3d5ff, #96BAE6);
	border-color:#849dc2;
}

.button-secondary:hover, 
.button-secondary:active{
	color:#0e1b2e;
	background-color:#96BAE6;
	background:linear-gradient(to bottom, #96BAE6, #b3d5ff);
	border-color:#849dc2;
}

.button-tertiary,
.button-tertiary:link, 
.button-tertiary:visited, 
.button-tertiary:focus{
	color:#4d4d4d;
	background-color:#E6E6E6;
	background:linear-gradient(to bottom, #E6E6E6, #C9C9C9);
	border-color:#ADADAD;	
}

.automotive-tab-store a.button-tertiary:hover, 
.automotive-tab-store a.button-tertiary:active,
.automotive-result a.button-tertiary:hover, 
.automotive-result a.button-tertiary:active{
	color:#4d4d4d;
	background-color:#C9C9C9;
	background:linear-gradient(to bottom, #C9C9C9, #E6E6E6);
	border-color:#ADADAD;	
}

.button-alt,
.button-alt:link, 
.button-alt:visited, 
.button-alt:focus{
	color:#FFF;
	background-color:#6077A2;
	background:linear-gradient(to bottom, #6077A2, #4D6386);
	border-color:#384966;
}

.button-alt:hover, 
.button-alt:active{
	color:#FFF;
	background-color:#4D6386;
	background:linear-gradient(to bottom, #4D6386, #6077A2);
	border-color:#384966;
}


/* Button Module - Icon Styles
==============================*/
.button .button-icon-right, .button .button-icon-left{display:none;}

.has-icon-right .button-icon-right{
	padding-left:5px;
	display:inline;
}

.has-icon-left .button-icon-left{
	padding-right:5px;
	display:inline;
}


/* Button Module - IE Fixes
==============================*/
.ie .button-disabled{cursor:default;}

.ie .button.button-disabled:hover, 
.ie .button.button-disabled:active{
	color:#4d4d4d;
	border-color:#ADADAD;
}

.ie .button-primary.button-disabled:hover, 
.ie .button-primary.button-disabled:active{
	color:#552F00;
	background-color:#FFC010;
	border-color:#E68626;
}

.ie .button-secondary.button-disabled:hover, 
.ie .button-secondary.button-disabled:active{
	color:#0e1b2e;
	background-color:#b3d5ff;
	border-color:#849dc2;
}

.ie .button-tertiary.button-disabled:hover, 
.ie .button-tertiary.button-disabled:active{
	color:#4d4d4d;
	background-color:#E6E6E6;
	border-color:#ADADAD;	
}

.ie .button-alt.button-disabled:hover, 
.ie .button-alt.button-disabled:active{		
	color:#FFF;
	background-color:#6077A2;
	border-color:#384966;
}



